Ipswitch WhatsUp Professional Multiple Input Validation Vulnerabilities

Bugtraq ID: 17964
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 12 2006 12:00AM
Updated: May 16 2006 04:24PM
Credit: David Maciejak is credited with the discovery of these vulnerabilities.
Vulnerable: Ipswitch WhatsUp Professional 2006 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus